{
  "lastChangelogVersion": "0.63.1",
  "defaultProvider": "openai-codex",
  "defaultModel": "gpt-5.3-codex",
  "defaultThinkingLevel": "high",
  "theme": "matugen",
  "lsp": {
    "hookMode": "edit_write"
  },
  "hideThinkingBlock": false
}